@charset "UTF-8";
body{color:#333;} 


#divisionTOP{position:relative;margin-bottom:50px;background-color:#fff;}
div.topMASK{display:block;background:url() no-repeat center center / cover;height:660px;position:relative;top:0;z-index:1;}
div.topMASK:before{content:'';display:block;width:100%;height:190px;position:absolute;top:0;left:0;right:0;margin:0 auto;box-sizing:border-box;z-index:1;background:linear-gradient(to top,rgba(255,255,255,0),rgba(255,255,255,0.75));}
div.topMASK > h2{position:absolute;bottom:50px;right:calc((100vw - 1200px) / 2);color:#fff;font-size:72px;height:fit-content;line-height:1;text-shadow:0 0 5px rgba(0,0,0,0.3);}
div.topMASK > div.titleNAV{width:fit-content;position:absolute;top:100px;right:30px;z-index:2;}
div.topMASK > div ol{display:flex;flex-wrap:wrap;justify-content:flex-end;align-items:center;}
div.topMASK > div ol li{margin:0 12px;line-height:1;position:relative;display:block;}
div.topMASK > div ol li a{color:#333;font-size:12px;font-family:"Noto Sans JP", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";font-weight:500;transition:0s ease-in-out;}
div.topMASK > div ol li.home > a{padding-left:20px;background:url(../layout/icon-home.gif) no-repeat left center / 13px auto;}

div.topMASK + div.lead{margin-top:-200px;background:#f80;width:fit-content;min-height:230px;box-sizing:border-box;padding:30px 100px;/*padding-left:calc((100vw - 1200px) / 2);border-top-right-radius:15px;border-bottom-right-radius:15px;*/border-radius:15px;line-height:1.5;position:relative;z-index:2;position:absolute;left:calc(50vw - 600px - 100px);}

div.topMASK + div.lead div{width:fit-content;margin:auto;}
div.topMASK + div.lead i{display:none;}
div.topMASK + div.lead h3{font-size:32px;color:#fff;line-height:1.5;font-weight:700;margin-bottom:10px;position:relative;}
div.topMASK + div.lead p{font-size:18px;color:#fff;line-height:1.7;font-weight:400;}

div.topMASK{overflow:hidden;}
div.topMASK > video{display:block;width:100%;height:auto;position:absolute;top:-100%;bottom:-100%;left:-100%;right:-100%;margin:auto;}
div.topMASK > img{display:block;width:auto;height:auto;min-height:100%;min-width:100%;object-fit:cover;position:absolute;top:-100%;bottom:-100%;left:-100%;right:-100%;margin:auto;}
div.topMASK > img.pcOnly{display:block!important;}
div.topMASK > img.spOnly{display:none!important;}

/*div.topMASK.insurance-top{background-image:url(../division/insuranceIMG.webp);}*/

#divisionTOP div.topMASK #bread{bottom:130px;right:calc((100vw - 1200px) / 2);}
#divisionTOP div.topMASK #bread ul li,
#divisionTOP div.topMASK #bread ul li:after,
#divisionTOP div.topMASK #bread ul li a{color:#fff;text-shadow:0 0 2px rgba(0,0,0,0.5);}

#divisionTITLE{position:relative;width:1200px;box-sizing:border-box;margin:0 auto;}
#divisionTITLE #bread{top:-40px;bottom:auto;color:#fff;}
#divisionTITLE #bread ul li,
#divisionTITLE #bread ul li:after,
#divisionTITLE #bread ul li a{color:#fff;}

#divisionTITLE h2.title{margin-top:100px;margin-bottom:50px;display:none;/*■■事業部お知らせ*/}
#divisionTITLE div.list-archive{display:block;position:relative;z-index:2;padding-bottom:120px;display:none;/*■■事業部お知らせ*/}
ul.list-news{width:100%;}
ul.list-news li a{padding:25px 40px;position:relative;z-index:2;}
ul.list-news li a time{position:relative;display:flex;font-size:15px;line-height:1.3;font-weight:normal;color:#000;width:250px;justify-content:space-between;margin-right:0;}
ul.list-news li a time b{position:absolute;top:20px;font-size:23px;display:block;color:#333;margin-left:0;}
ul.list-news li a time span{width:150px;margin-right:20px;margin-top:0;}
ul.list-news li a span.cat{width:320px;display:block;vertical-align:middle;}
ul.list-news li a span.cat span{display:inline-block;font-size:12px;font-family:"Noto Sans JP","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";font-weight:400;line-height:1;margin-top:0;padding:17px 10px;text-align:center;width:130px;box-sizing:border-box;border-radius:25px;background-color:#f80;color:#fff;}
ul.list-news li a span.cat em{display:inline-block;margin-left:20px;font-size:13px;width:10em;padding-left:20px;background:url(../top/starBL.svg) no-repeat left center / 15px auto;font-weight:500;}
ul.list-news li a span.cat.news-house-maker em,
ul.list-news li a span.cat.news-construction em{background-image:url(../top/star02.svg);}
ul.list-news li a span.textBOX{width:calc(100% - 250px);display:block;}
ul.list-news li a span.textBOX b.title{width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

div.list-archive.news-headline ul li a time{display:block;text-align:left;}
div.list-archive.news-headline ul li a time b{display:block;position:relative;top:auto;}
div.list-archive.news-headline ul li a time span{display:block;position:absolute;top:0;bottom:0;margin:auto 0;left:70px;width:12em;padding:12px 5px;margin-right:0;height:fit-content;border-radius:6px;}



.house-maker-top a.say-homeSIDE{background-color:#fff;border-top-left-radius:12px;border-bottom-left-radius:12px;border:1px solid #efefef;border-right:0;display:block;padding:15px 20px 30px 20px;box-sizing:border-box;width:fit-content;height:auto;position:fixed;top:calc(50% - 160px);right:0;z-index:2;}
.house-maker-top a.say-homeSIDE span.logo{display:block;width:100%;height:100px;box-sizing:border-box;border-bottom:1px solid #999;padding:0 10px 15px 10px;background:url(../division/house-maker/say-homes.svg) no-repeat center / 90% auto;}
.house-maker-top a.say-homeSIDE span.txt{margin:20px auto 0 auto;display:block;writing-mode:vertical-rl;font-size:12px;line-height:1.5;padding-bottom:40px;background:url(../layout/arrow-gray02.svg) no-repeat center bottom / 20px auto;}
.house-maker-top a.say-homeSIDE span.txt b{display:block;font-size:14px;margin-left:5px;}

#divisionTITLE div.list-archive a.link02{position:absolute;right:0;bottom:0;}

article.division01{width:1200px;margin:50px auto 100px auto;color:#333;}
article.division01 h2.title02{margin-bottom:50px;}
article.division01 p{font-size:18px;margin-bottom:30px;}
article.division01 p.signature{text-align:center;margin-top:50px;line-height:1.75;}
article.division01 p.signature span{display:block;}
article.division01 p.signature span b{display:inline-block;font-size:27px;margin-left:15px;}

section.construction00,
section.house-maker00,
section.insurance00,
section.food00{width:100%;padding:80px 0 80px 0;color:#333;position:relative;overflow:hidden;}
section.division00{width:100%;background:url(../division/construction/02BCKG.jpg)/*webp不可（ドットが消えるため）*/ repeat-y left top / contain;}
section.division00:before{content:'';display:block;width:1200px;height:1200px;background:url(../top/starBK.svg) no-repeat center / 100% auto;position:absolute;top:50px;left:0;right:0;margin:0 auto;filter:contrast(0.25);opacity:0.15;mix-blend-mode:color-burn;overflow:hidden;}
section.division00 article{width:1200px;}
section.division00 article > span.thumIMG{width:calc(((100vw - 1200px) / 2) + 500px);height:570px;background:url() no-repeat right center;display:block;position:absolute;top:360px;left:0;border-top-right-radius:15px;border-bottom-right-radius:15px;}
section.division00 article > span.thumLOGO{width:360px;height:310px;background:url() no-repeat center / contain;display:block;position:absolute;top:-20px;right:100px;}
section.division00 article > span.thumIMG.center{background-position:center;}
section.division00 article h2.title02{margin:0 0 30px 0;text-align:left;}
section.division00 article h2.title02 + p{width:500px;}
section.division00 article p{font-size:18px;}
section.division00 ul{margin:-200px 0 100px auto;width:600px;}
section.division00 ul li{position:relative;min-height:250px;padding-left:300px;margin-bottom:50px;}
section.division00 ul li > *{display:block;}
section.division00 ul li span.thumIMG{width:250px;height:250px;border-radius:15px;position:absolute;top:0;left:0;background:url() no-repeat center / cover;}
section.division00 ul li b.title{font-size:36px;margin-bottom:10px;}
section.division00 ul li span.txt{font-size:18px;line-height:2.0;font-weight:400;}
section.division00 ol{position:relative;display:flex;flex-wrap:wrap;justify-content:left;align-items:center;margin-top:-50px;}
section.division00 ol li{width:calc(50% - 130px);height:380px;position:relative;margin-left:80px;padding:150px 30px 30px 90px;box-sizing:border-box;border-radius:10px;margin-top:50px;}
section.division00 ol.point-list li{background:#ffffff66;}
section.division00 ol li > *{display:block;position:relative;z-index:1;}
section.division00 ol li:after{content:'';display:block;width:147px;height:103px;background:url(../division/construction/02-1.webp) no-repeat center;position:absolute;top:30px;left:0;right:0;margin:0 auto;z-index:1;}
section.division00 ol li b.title{font-size:30px;position:relative;}
section.division00 ol li b.title i{display:block;font-size:130px;color:#fff;position:absolute;left:-70px;bottom:-20px;font-weight:200;line-height:1;}
section.division00 ol li span.txt{font-size:18px;}
section.division00 ol li:nth-of-type(3){margin-left:180px;}

section.construction00 ol li:nth-of-type(1):after{background-image:url(../division/construction/02-1.webp);}
section.construction00 ol li:nth-of-type(2):after{background-image:url(../division/construction/02-2.webp);}
section.construction00 ol li:nth-of-type(3):after{background-image:url(../division/construction/02-3.webp);}
section.construction00 ol li:nth-of-type(4):after{background-image:url(../division/construction/02-4.webp);}

section.serviceTOP{margin-bottom:50px;}
section.serviceTOP h2.title02{text-align:left;margin:0 0 15px 0;}
section.serviceTOP p{font-size:18px;}

main section.serviceBOX{margin-bottom:20px;position:relative;}
main section.serviceBOX .service01{background:#666 url(../division/construction/03BCKG.webp) no-repeat left top -50px / 130% auto;width:100%;padding:80px 0;margin-bottom:0;position:relative;z-index:0;}
section.serviceBOX .service01{animation:toLeftBCKG 10s linear 0s infinite;}
@keyframes toLeftBCKG{0%{background-position-x:0;}100%{background-position-x:30%;}}
main section.serviceBOX#service02 .service01{background-image:url(../division/construction/03-2BCKG.webp);background-position:center center;}
main section.serviceBOX#service02 .service01{animation:toExpandBCKG 15s ease-in-out 0s alternate infinite;}
@keyframes toExpandBCKG{0%{background-size:130% auto;}100%{background-size:100% auto;}}
main section.serviceBOX#service03 .service01{background-image:url(../division/construction/03-3BCKG.webp);background-position:right center;}
main section.serviceBOX#service03 .service01{animation:toRightBCKG 10s linear 0s infinite;}
@keyframes toRightBCKG{0%{background-position:right 0 center;}100%{background-position:right 30% center;}}

section.serviceBOX .service01 > div{width:1200px;margin:0 auto;color:#fff;text-shadow:2px 2px 0px rgba(0,0,0,0.3);}
section.serviceBOX .service01 > div h3{font-size:60px;margin:20px 0;line-height:1.3;}
section.serviceBOX .service01 > div h4{font-size:40px;line-height:1.7;}
section.serviceBOX .service01 > div p{font-size:22px;margin:0 0 15px 0;padding-bottom:0;border-bottom:1px solid rgba(255,255,255,0.95);width:fit-content;line-height:1.75;}
section.serviceBOX .service01 > div li{font-size:18px;position:relative;padding-left:40px;font-weight:400;}
section.serviceBOX .service01 > div li:before{content:'';display:block;height:1px;width:30px;background-color:#f5f6f7;position:absolute;left:0;top:0;bottom:0;margin:auto 0;box-shadow:1px 1px 0px rgba(0,0,0,0.3);}

section.scheduleBOX{padding-top:30px;background-color:#fff!important;}
section.scheduleBOX h2{text-align:left;margin-left:0;margin-right:0;margin-bottom:15px;}
section.scheduleBOX article > div{margin:50px 0;}
section.scheduleBOX h3{padding:15px 20px;position:relative;background-color:#f80;color:#fff;line-height:1;vertical-align:middle;}
section.scheduleBOX h3 > *{display:inline-block;line-height:1;vertical-align:middle;}
section.scheduleBOX h3 i{font-size:30px;margin-right:25px;font-weight:200;}
section.scheduleBOX h3 b{font-size:18px;font-weight:400;}
section.scheduleBOX h3 span{font-size:14px;font-weight:400;height:1em;padding:7px 15px 9px 15px;border-radius:6px;background-color:#333;position:absolute;right:20px;top:0;bottom:0;margin:auto 0;}
section.scheduleBOX div > p{font-size:16px;padding:15px 25px 20px 25px;margin-bottom:15px;background-color:#f9f9f9;}


main section.recruitBanner{padding:80px 0;background:#3e3a39;margin:0;}
main section.recruitBanner h2{color:#fff;font-size:50px;margin-bottom:30px;text-align:center;}
main section.recruitBanner h2 + ol{margin:30px auto;text-align:left;width:fit-content;padding:10px 0 10px 40px;background:url(../layout/icon-recruit.svg) no-repeat left top 13px / 25px auto;}
main section.recruitBanner h2 + ol li{display:inline-block;font-size:24px;line-height:1;vertical-align:middle;padding-right:30px;margin-right:15px;background:url(../layout/arrow-triL.svg) no-repeat right center;color:#fff;}
main section.recruitBanner h2 + ol li:last-child{padding-right:0;background:none;color:#f80;}
main section.recruitBanner div{width:1200px;margin:50px auto 0 auto;padding-left:700px;padding-top:20px;box-sizing:border-box;position:relative;}
main section.recruitBanner div span.img{display:block;width:calc((50vw - 600px) + (1200px - 500px) - 50px);height:100%;background:url(../about/recruit/img01.webp) no-repeat right top / cover;border-top-right-radius:10px;border-bottom-right-radius:10px;position:absolute;left:calc(100% - 50vw - 600px);top:-100px;bottom:-100px;margin:auto 0;}
main section.recruitBanner div h3{font-size:40px;color:#fff;margin-bottom:20px;}
main section.recruitBanner div ul{width:500px;}
main section.recruitBanner div ul li{padding:12px 20px 12px 80px;background:#fff url() no-repeat left 20px center / 40px auto;color:#333;margin:18px 0;border-radius:10px;line-height:1.5;}
main section.recruitBanner div ul li b{display:block;font-size:20px;}
main section.recruitBanner div ul li span{display:block;font-size:16px;}
main section.recruitBanner div ul li.recruitB01{background-image:url(../about/recruit/recruit01-1.gif);}
main section.recruitBanner div ul li.recruitB02{background-image:url(../about/recruit/recruit01-2.gif);}
main section.recruitBanner div ul li.recruitB03{background-image:url(../about/recruit/recruit01-3.gif);}
main section.recruitBanner a.link02{margin:100px auto 0 auto;color:#fff;}

section#support{margin-top:0px!important;}
section#support h2.title02 i{text-align:left;}
section#support p{text-align:center;margin-top:10px;}
section#support ul{width:1200px;margin:20px auto 100px auto;display:flex;flex-wrap:wrap;justify-content:space-between;/*border-left:1px solid #21af8e;*/}
section#support ul li{width:25%;border-right:1px solid #f80;padding:25px;box-sizing:border-box;}
section#support ul li:nth-of-type(1){border-left:1px solid #f80;}
section#support ul li h3{font-size:22px;color:#f80;text-align:center;padding-top:160px;background:url(../division/insurance/support01.svg) no-repeat center top 10px / 86px auto;}
section#support ul li:nth-of-type(2) h3{background:url(../division/insurance/support02.svg) no-repeat center top 20px / 91px auto;}
section#support ul li:nth-of-type(3) h3{background:url(../division/insurance/support03.svg) no-repeat center top / 98px auto;}
section#support ul li:nth-of-type(4) h3{background:url(../division/insurance/support04.svg) no-repeat center top 25px / 102px auto;}

section#shop-info{width:100%!important;}
section#shop-info .infoBOX{display:flex;width:100%;min-height:750px;margin-bottom:100px;position:relative;}
section#shop-info .infoBOX iframe{width:50vw;height:570px;position:absolute;left:50vw;top:40px;transform:translateX(-100%);box-sizing:border-box;border-top-right-radius:10px;border-bottom-right-radius:10px;}
section#shop-info .infoBOX:nth-child(even) iframe {left:auto;right:50vw;transform:translateX(100%);border-radius:0;border-top-left-radius:10px;border-bottom-left-radius:10px;}
section#shop-info .infoBOX:nth-child(even) .text {left:auto;left:50vw;transform:translateX(-100%);padding:0;padding-right:80px;}
section#shop-info .text{width:600px;box-sizing:border-box;padding-left:80px;position:absolute;right:50vw;top:0;transform:translateX(100%);}  
section#shop-info .text address{margin-bottom:40px;font-size:16px;line-height:1.7;}
section#shop-info .text address span{margin-top:15px;display:inline-block;}
section#shop-info .text address a.tel{display:block;margin-bottom:20px;font-size:30px;font-weight:normal;font-family:"Oswald",sans-serif;color:#f80;line-height:1;}
section#shop-info .text span.thumIMG{display:block;width:100%;height:400px;background:url() no-repeat left center / cover;border-radius:10px;}
section#shop-info > h2 + p{text-align:center;margin-bottom:50px;}
section#shop-info h3{margin-bottom:40px;}
section#shop-info h3 img{display:block;margin:0 auto;}
section#shop-info h3 b{display:block;text-align:center;}


section.house-maker00:before{opacity:0.35;}
section.house-maker00{overflow:hidden;}
main.house-maker-page .house01 ol{margin:50px 0;}
main.house-maker-page .house01 ol li:before,
main.house-maker-page .house01 ol li:after{display:none;}
main.house-maker-page .house01 ol{display:block;}
main.house-maker-page .house01 ol li{width:100%;height:auto;display:block;position:relative;display:flex;flex-wrap:wrap;align-items:center;box-sizing:border-box;margin:50px 0!important;padding:0;}
main.house-maker-page .house01 ol li .thumIMG{width:30%;height:auto;aspect-ratio:1 / 1;border-radius:15px;margin-right:80px;background:url() no-repeat center / cover;}
main.house-maker-page .house01 ol li div.txt{display:block;width:50%;height:fit-content;padding-bottom:0;}
main.house-maker-page .house01 ol li h3{font-size:36px;line-height:1.5;}
main.house-maker-page .house01 ol li h4{font-size:24px;margin:25px 0;line-height:1.75;}
main.house-maker-page .house01 ol li p{font-size:16px;line-height:2.25;font-weight:normal;}
main.house-maker-page .house01 ol li.right{justify-content:right;flex-direction:row-reverse;}
main.house-maker-page .house01 ol li.right .thumIMG{margin-left:80px;margin-right:0;background-size:cover;}
main.house-maker-page .house01 a.link02{margin-left:auto;margin-right:auto;}
main.house-maker-page .house02{margin-top:150px;}
main.house-maker-page .house02 > p{position:relative;z-index:1;margin-top:-20px;}
section.house-maker00 article{position:relative;}
section.house-maker00 ol{margin-top:15px;}
section.house-maker00 ol li:nth-of-type(1):after{background-image:url(../division/house-maker/02-1.svg);}
section.house-maker00 ol li:nth-of-type(2):after{background-image:url(../division/house-maker/02-2.svg);}
section.house-maker00 ol li:nth-of-type(3):after{background-image:url(../division/house-maker/02-3.svg);}
section.house-maker00 ol li:nth-of-type(4):after{background-image:url(../division/house-maker/02-4.svg);}
main.house-maker-page section.serviceBOX .service01 > div h4{font-size:30px;}
main.house-maker-page section.serviceBOX .service01 > div ol{margin-top:-10px;margin-bottom:20px;}
main.house-maker-page section.serviceBOX .service01 > div p.txt{font-size:18px;width:50%;padding-bottom:0;border:0;}
main.house-maker-page section.recruitBanner div span.img{background-image:url(../division/house-maker/recruit01.webp);}


main.insurance-page section.insurance00{}
main.insurance-page section.insurance00 ol li:nth-of-type(1):after{background-image:url(../division/insurance/02-1.svg);}
main.insurance-page section.insurance00 ol li:nth-of-type(2):after{background-image:url(../division/insurance/02-2.svg);}
main.insurance-page section.insurance00 ol li:nth-of-type(3):after{background-image:url(../division/insurance/02-3.svg);}
main.insurance-page section.insurance00 ol li:nth-of-type(4):after{background-image:url(../division/insurance/02-4.svg);}
section.serviceBOX .service01:after,
section.serviceBOX .service02:after{content:'';display:block;width:100%;height:100%;background:linear-gradient(90deg, #000000cc 0%, #00000000 100%);position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;z-index:-1;}


main.food-page section.food00{padding-bottom:100px;}
main.food-page section.food00 article{position:relative;}
main.food-page .food01 ol{display:block;margin:50px 0;}
main.food-page .food01 ol li:before,
main.food-page .food01 ol li:after{display:none;}
main.food-page .food01 ol li{width:100%;height:auto;display:block;position:relative;display:flex;flex-wrap:wrap;align-items:end;box-sizing:border-box;margin:50px 0 100px 0!important;padding:0;}
main.food-page .food01 ol li.right{justify-content:right;flex-direction:row-reverse;}
main.food-page .food01 ol li .thumIMG{width:28%;height:auto;aspect-ratio:1 / 1;border-radius:15px;margin-right:80px;background:url() no-repeat center center / contain;}
main.food-page .food01 ol li .thumIMG.s{width:15%;height:auto;aspect-ratio:1 / 1;border-radius:15px;margin:0;background-size:contain;position:absolute;left:17%;bottom:-90px;}
main.food-page .food01 ol li.right .thumIMG{margin-left:80px;margin-right:0;}
main.food-page .food01 ol li.right .thumIMG.s{left:auto;right:17%;bottom:-90px;}
main.food-page .food01 ol li div.txt{display:block;width:50%;padding-bottom:15px;}
main.food-page .food01 ol li h3{font-size:36px;line-height:1.5;}
main.food-page .food01 ol li h4{font-size:24px;margin:25px 0;line-height:1.75;}
main.food-page .food01 ol li p{font-size:16px;line-height:2.25;font-weight:normal;}
main.food-page .food01 a.link02{margin:0 auto;}
main.food-page section.recruitBanner div span.img{background-image:url(../division/food/recruit.webp);}
main.food-page section.food00 article > span.thumLOGO{width:260px;height:350px;}

@media screen and (max-width:1300px){
section#works article.works-archive > div{width:calc(100% - 80px);}
section#works ul.slider-works{translate:40px 0;}

}
@media screen and (max-width:1200px){
main section.recruitBanner div span.img{background-position:center top;}
}
@media screen and (max-width:1100px){

}
@media screen and (max-width:1000px){
section#works ul.slider-works li a b.title,
article.detail.const01 > ul li b,
div.serviceDETAIL ul.slider-works li a b.title{font-size:15px;}
section#works ul.slider-works li a span.cat{font-size:14px;}
section#works ul.slider-works li{margin-right:50px;}
main.house-maker-page .house01 ol li h4{margin:10px 0;}
main.house-maker-page .house01 ol li span.thumIMG{margin-right:50px;}
main.house-maker-page .house01 ol li.right .thumIMG{margin-right:0;margin-left:50px;}
main.house-maker-page .house01 ol li div.txt{width:calc(70% - 50px);}
main section.recruitBanner div span.img{left:auto;width:auto;aspect-ratio:1.5 / 1;border-radius:0;border:10px solid #fff;box-shadow:0 0 5px rgba(0,0,0,0.3);margin:0 auto 30px auto;box-sizing:border-box;}
}
@media screen and (max-width:768px){
div.topMASK > img.pcOnly{display:none!important;}
div.topMASK > img.spOnly{display:block!important;}

/*事業ページ*/
section.serviceBOX .service01 > div,
div.serviceDETAIL article.works > div,
div.serviceDETAIL.detail ul.slider-works,
section#works article.works-archive > div,
article.detail,
section.staff article{width:calc(100% - 80px);}
article.detail{padding:60px 0;}
span.topMASK{mask:url(../layout/titleBG.webp) no-repeat left -50vw bottom 162px / cover;}
span.topMASK span#titleMASK{height:500px;mask:url(../top/coverIMG/coverMASKtab.svg) no-repeat left bottom / 100% auto;}
span.topMASK span#titleMASK:before{background-size:cover;animation:none;}

#divisionTITLE h3:not(.title){font-size:30px;}
ul.list-news li a{padding:20px 40px 0 0;}
div.list-archive:not(.news-headline) ul.list-news li a time{width:100%;justify-content:flex-start;}
div.list-archive:not(.news-headline) ul.list-news li a time span{margin:0;margin-left:40px;}
div.list-archive:not(.news-headline) ul.list-news li span.textBOX{width:100%;}
article.division01 p{font-size:16px;}
section.construction00{margin-bottom:50px!important;}
/*事業ページ(飲食)*/
main.food-page section.food00{padding-top:50px;}
section.construction00 article p{font-size:16px;}
main.food-page section.food00 article{background-position:center top 250px;background-size:150px auto;}
main.food-page .food01 ol li{align-items:flex-start;}

article.detail.hm01 div.flex span.thumIMG01{width:46%;}
article.detail.hm01 > div h3{line-height:1.7;margin-bottom:15px;}
article.detail.hm01 > div p{font-size:18px;}
section.scheduleBOX div > p{line-height:1.75;}


main.house-maker-page .house01 ol li span.thumIMG{margin-right:40px;background-position:center center;background-size:cover;}
main.house-maker-page .house01 ol li.right span.thumIMG{margin-left:40px;margin-right:0;}
main.house-maker-page .house01 ol li div.txt{width:calc(70% - 40px);}
span.closeBTN b{font-size:16px;}
}
@media screen and (max-width:700px){
/*事業ページ(建設)*/
article.detail.const01 > ul li b,
article.detail.insu01 ul.insu01-2 li b{font-size:16px;}
article.detail.const01 > ul li,
article.detail.insu01 ul.insu01-2 li{width:calc(100% / 2 - 20px);margin-bottom:30px;}
/*事業ページ(保険)*/
article.detail.insu02 ul.insu02List > li{width:calc(100% / 3 - 10px);}
/*施工事例*/
ul.list-works li{width:calc(100% / 2 - 20px);}

main.house-maker-page .house01 ol li div.txt{width:100%;}

}
@media screen and (max-width:650px){
section#works ul.slider-works{width:100%;translate:20px 0;}
section#works ul.slider-works li a b.title{font-size:16px;}
main.food-page .food01 ol li{flex-direction:column;align-items:flex-start;}

}
@media screen and (max-width:500px){
div.serviceDETAIL.detail ul.slider-works li a span.cat{margin-left:auto;margin-right:auto;}
div.serviceDETAIL.detail ul.slider-works li a span.thumIMG{width:300px;margin-left:auto;margin-right:auto;}
section#works ul.slider-works li a span.thumIMG{width:90%;margin-left:auto;margin-right:auto;}
article.detail.const01 > ul{display:block;}
article.detail.const01 > ul > li{width:100%;margin-left:auto;margin-right:auto;}
div.serviceDETAIL.detail ul.slider-works li{margin:0;}
}
@media screen and (max-width:420px){
section#works ul.slider-works li a b.title,
article.detail.const01 > ul li b,
div.serviceDETAIL ul.slider-works li a b.title{font-size:13px;}
section#works ul.slider-works li a span.cat{font-size:12px;}

}
